Subject: Ticket Assigned - de
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Mon, 29 Mar 2021 18:00:58 +0000

Hi Mohammed Murshed,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  de ibrahim tahir                    Bot:  Hi, welcome! Bot:  Please enter your name Customer:  ibrahim tahir Bot:  Hi Ibrahim Tahir ,what do you need help with? Customer:  Your order update Bot:  Please choose your location Customer:  United Arab Emirates Bot:  Please enter your order number to continue Customer:  9645732653 Bot:    Your order status is  :    If you have not received your order, Home Delivery takes 2 to 3 days.   You can easily track your order from My Account > Order History.  Please note, during sale periods, your order may take longer to arrive.  Bot:  Was I able to resolve your query? Customer:  No Bot:  Would you like to still talk to one of our agent? Customer:  Yes Bot:  Please enter your email Customer:  [email-masked] Bot:  Please enter your number Customer:  +971553355590            09:47 PM, 29th Mar                   Mohammed         
           Hi Ibrahim, Thank you for contacting us. My name is Mohammed,i will be happy to assist you?           09:47 PM, 29th Mar                     ibrahim tahir                    Salam Mohammed           09:48 PM, 29th Mar                     ibrahim tahir                    I would like to inquire about my order           09:48 PM, 29th Mar                   Mohammed                   walikum alsalam Ibrahim           09:48 PM, 29th Mar                   Mohammed                   We request you to allow us for sometime to check your order.           09:48 PM, 29th Mar                     ibrahim tahir                    Sure take your time           09:48 PM, 29th Mar                     ibrahim tahir                    The status showed that the order has been delivered. However I didn't receive the items yet.           09:49 PM, 29th Mar                   Mohammed                   Thank you for allowing me the time to check. I appreciate your patience.           09:51 PM, 
 29th Mar                   Mohammed                   your order shipped and it will be deliver with in 2-3 working days           09:52 PM, 29th Mar                     ibrahim tahir                    No problem           09:52 PM, 29th Mar                     ibrahim tahir                    :)           09:52 PM, 29th Mar                     ibrahim tahir                    Great. So then there is nothing to be concerned about           09:53 PM, 29th Mar                     ibrahim tahir                    Will I be contacted be the courier?           09:53 PM, 29th Mar                   Mohammed                   Yes our courier team will contact you soon           09:56 PM, 29th Mar                   Mohammed                   Is there anything else may I assist you?           09:56 PM, 29th Mar                   Mohammed                   It was a pleasure to assist you. Thank you for shopping with us.  Have a wonderful day.           09:58 PM, 29th Mar                      
                     View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/2323092